Loading...
Searching...
No Matches
websocketpp::frame::uint16_converter Union Reference

Two byte conversion union. More...

`#include <frame.hpp>`

## Public Attributes

uint16_t | i
uint8_t | c [2]

## Detailed Description

Two byte conversion union.

Definition at line 55 of file frame.hpp.

## Member Data Documentation

## c

uint8_t websocketpp::frame::uint16_converter::c[2]

Definition at line 57 of file frame.hpp.

## i

uint16_t websocketpp::frame::uint16_converter::i

Definition at line 56 of file frame.hpp.

The documentation for this union was generated from the following file:

- websocketpp/frame.hpp